// Ist jQery bereit?.
$( document ).ready(function() {

//Konsolen-Test
    console.log( "jQuery ist bereit!" );

//Ausblenden / Einblenden
    $("#aus").click(function(){
        $(".box").fadeOut( 1500 );
    });
    $("#ein").click(function(){
        $(".box").show();
    });
    
//Animieren
    $("#anim").click(function(){
        $(".box").animate({
            marginLeft: "150px",
            opacity: 0.5
        });
    });

});